<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>TOPページ</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">店名</a>

  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="ItemAdd.html">カート</a>
      </li>
      <li class="nav-item">
    <li class="nav-item">
        <a class="nav-link" href="UserData.html">ユーザー情報</a>
      </li>      
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      <li>
          <input type="search" autocomplete="on" list="list">
          <input type="submit" value="検索">
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
    <H4>商品詳細（管理者）</H4>
            <div class="table-responsive">
             <table class="table table-striped">
               <thead>
                 <tr>
                   <th>商品ID</th>
                   <th>商品名</th>
                   <th>商品価格</th>
                   <th>商品説明文</th>
                   <th>曲目</th>
                   <th>画像</th>
                 </tr>
               </thead>
               <tbody>
                   <tr>
                     <td>${buyId}</td>
                     <td>${item.name}</td>
                     <td>${item.price}</td>
                     <td>{item.text}</td>
                     <td>{item.songlist}</td>
                     <td><img src="/"></td>   
                   </tr>                  
               </tbody>
             </table>
           </div>
<!--/main-->    
</body>
</html>